/*============  Media 768Px Start ============ */
@media (min-width: 768px) and (max-width: 990px) {
    /* Main Grid */
    .col-md-4, .col-md-3, .col-md-6 {
        width: 50%;
    }

    .col-md-2 {
        width: 25%;
    }

    /* Header */
    header .kd-social-network, .kd-userinfo > li:first-child {
        display: none;
    }

    .navbar-nav > li {
        padding: 5px 9px;
    }

    .kd-search {
        padding: 5px 0;
    }

    .sub-dropdown .sub-dropdown {
        left: auto;
        right: 85%;
    }

    .kd-medium article figure {
        width: 100%;
    }

        .kd-medium article figure ~ .kd-teaminfo {
            float: left;
            width: 100%;
            padding: 15px 0px 0px 0px;
        }

    /* Content */
    .kd-bookingtab .nav-tabs > li > a {
        padding: 12px 32px;
    }

    .kd-subscribe form p input[type="text"] {
        width: 100%;
    }
    /* Footer */
    #copyright {
        text-align: center;
    }

        #copyright p {
            margin-bottom: 15px;
        }
}

/*============ Media 420Px Start ============ */
@media (max-width: 767px) {
    .kd-userinfo > li {
        float: left;
        list-style: none;
        padding: 12px 4px;
        /* border-right: 1px solid rgba(255,255,255,0.2); */
        margin-left: -75px;
    }
    /* Main Grid */
    .col-md-4, .col-md-3, .col-md-6 {
        width: 50%;
    }

    .col-md-2 {
        width: 25%;
    }

    /* Header */
    .subheader-info {
        display: inline-block;
        width: 100%;
    }

    .kd-topinfo > li {
        padding: 0px 50px !important;
        border-right: 1px solid rgb(8, 125, 194);
    }
    /*.kd-topinfo,.kd-caption { display: none; }*/
    #mainheader {
        text-align: center;
    }

        #mainheader [col-md-] {
            width: 100%;
        }

    .navbar-header {
        display: inline-block;
        margin: 32px 0 0;
    }

    .navbar-collapse {
        background: #fff;
        position: absolute;
        right: 0;
        text-align: left;
        top: 100%;
        width: 280px;
        z-index: 999;
    }

    .kf_sticky .navbar-nav > li {
        padding: 6px 10px;
    }

    .navbar-nav > li {
        padding: 10px 14px;
        float: left;
        width: 100%;
    }

    .sub-dropdown {
        z-index: 9999;
        margin: 15px 0px;
        position: static;
        opacity: 1;
        visibility: visible;
        float: left;
        width: 100%;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }

    .kf_sticky {
        position: static;
    }

    /* Content */
    .kd-blogmedium figure, .kd-tourform ul li, .kd-services figure, .kd-subscribe form p input[type="text"] {
        width: 100%;
    }

        .kd-blogmedium figure ~ .kd-bloginfo, .kd-services figure ~ .kd-serviceinfo {
            float: left;
            width: 100%;
            padding: 15px 0px 0px 0px;
        }

    .kd-tourform {
        position: static;
        float: left;
        width: 100%;
    }

        .kd-tourform ul li {
            margin-bottom: 20px;
        }

        .kd-tourform form {
            padding-top: 0px;
        }

    .kd-subscribe form p {
        padding-bottom: 10px;
    }

    .kd-followus-widget ul li {
        width: 25%;
    }

    .kd-loginbox .modal-dialog {
        width: 440px;
    }

    body {
        overflow-x: hidden;
    }

    .kd-blog-detail .kd-rich-editor {
        float: left;
        width: 100%;
        padding: 0px;
    }

    #kdcomments ul li figure ~ .text {
        float: left;
        width: 100%;
        margin: 9px 0px 0px 0px;
    }

    #kdcomments ul li .text::before, #kdcomments ul li .text::after {
        left: 20px;
        top: -14px;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    #kdcomments ul li .text::after {
        left: 20px;
        top: -15px;
    }

    #kdcomments ul li .text .replay-btn {
        position: static;
        float: left;
    }

    .kd-tag {
        margin-bottom: 15px;
        float: left;
    }

        .kd-tag span {
            margin-bottom: 10px;
        }

    .kd-404 h1 {
        font-size: 100px;
        line-height: 100px;
    }

    .kd-medium article figure {
        width: 100%;
    }

        .kd-medium article figure ~ .kd-teaminfo {
            float: left;
            width: 100%;
            padding: 15px 0px 0px 0px;
        }

    .kd-subscribe form p {
        width: 100%;
        padding: 0px 0px 10px 0px;
    }

    .kd-partner ul li {
        text-align: center;
    }

        .kd-partner ul li a {
            display: inline-block;
        }

    /* Footer */
    #copyright {
        text-align: center;
    }

        #copyright .footer-nav {
            float: none;
            display: inline-block;
        }

        #copyright p {
            margin-bottom: 15px;
        }
}

/*============ Media 300Px Star ============ */
@media (max-width: 480px) {
    .govt {
        margin-left: 100px;
        margin-right: -79px;
        margin-bottom: 10px;
        margin-top: 10px;
        width: 50px;
    }

    .kd-userinfo1 > li {
        float: left;
        list-style: none;
        padding: 10px 24px;
        border-right: 1px solid rgb(8, 125, 194);
        margin-left: -78px;
    }
    /* Main Grid */
    .col-md-4, .col-md-3, .col-md-2, .col-md-6 {
        width: 100%;
    }

    .kf_sticky {
        position: relative;
    }

        .kf_sticky .navbar-nav > li {
            padding: 10px 14px;
        }
    /* Header */
    .kd-userinfo {
        text-align: center;
    }

        .kd-userinfo > li:first-child {
            width: 100%;
            padding: 0px;
        }

        .kd-userinfo > li .kd-social-network {
            float: none;
            display: inline-block;
            margin-right: 0px;
        }

        .kd-userinfo > li {
            border: none;
            float: none;
            display: inline-block;
            padding: 0px 10px 10px 10px;
        }

    .logo {
        float: left !important;
        padding-bottom: 0px !important;
        display: inline-block !important;
        width: 115px !important;
    }

    .enquiry {
        background-image: linear-gradient(to bottom, #087dc2 0%, #087dc2 100%);
        background-color: #087dc2;
        border-color: #fff;
        border-radius: 0px;
        margin-bottom: 5px !important;
        margin-top: 7px !important;
        padding-top: 4px !important;
        padding-bottom: 4px !important;
        margin-left: -70px !important;
    }

    .navbar-toggle {
        position: relative !important;
        float: right !important;
        padding: 9px 60px !important;
        margin-top: -76px !important;
        margin-right: -100px !important;
        /* margin-bottom: 50px; */
        background-color: transparent !important;
        background-image: none !important;
        border: 1px solid transparent !important;
        border-radius: 4px !important;
    }

    .navbar-collapse {
        right: auto;
        left: -100%;
        width: 240px;
    }

    .kd-loginbox .modal-dialog {
        width: 300px;
    }

    .kd-login-network ul li a {
        font-size: 12px;
        padding: 8px;
    }

    .col-md-12 {
        padding-right: 20px;
    }
}

/*============  Media 940Px Start ============ */
@media screen and (min-width: 991px) and (max-width: 1054px) {
    /* Header */
    .navbar-nav > li {
        padding: 48px 6px 40px;
    }

    .kd-userinfo > li {
        padding: 11px 16px;
    }

    .sub-dropdown .sub-dropdown {
        left: auto;
        right: 85%;
    }
    /* Content */
    .kd-subscribe form p input[type="text"] {
        width: 340px;
    }
    .textbox1{
    margin-bottom:10px;
}
}
